/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
::-webkit-scrollbar
{
 width: 8px;
}


/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 0px;
            background-color: #062B5B;
            border: 1px solid #062B5B;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  border-radius: 8px;
  background-color: #F26A21;
  background-image: linear-gradient(90deg, #F26A21 0%, #F26A21 100%);
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #F26A21; 
}
a:hover, a:focus{
	outline:0!important;
}
p:last-child
{
	margin-bottom:0;
}
.elementor-column-gap-default>.elementor-column>.elementor-element-populated
{
	padding:0 10px;
}
.ekit-wid-con .ekit_sidebar-textwidget
{
	padding-top:15px !important;
}
.main-header-menu {
 position: absolute;
    top: 0;
    width: 100%;
    z-index: 2;
    background: #062B5BD9 !important;
}
.main-header-menu:after {
   position: absolute;
    top: 0;
    width: 100%;
    content: '';
    backdrop-filter: blur(30px) saturate(100%);
    left: 0;
    -webkit-backdrop-filter: blur(30px) saturate(100%);
    right: 0;
    bottom: 0;
}
.mrquee-1 .qodef-e-icon-holder {
        transform: rotate(68deg);
        opacity: 0.3;
}

.pxl-item-inner .elementor-widget-wrap {
    position: relative;
    overflow: hidden;
}

.icn-counter.elementor-view-stacked .elementor-icon {
	background-image: linear-gradient(45deg, #F26A21 0%, #FF8A3D 100%);
}

.header-scrolled {
	position: fixed;
	width: 100%;
	z-index:999 !important;
	top: 0;
	left: 0;
	background-color: #fff !important;
	transition: all .3s ease-in-out;
	animation-name: menuSticky;
    -webkit-animation-name: menuSticky;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    animation-timing-function: ease;
    -webkit-animation-timing-function: ease;
}
@keyframes menuSticky {
0% {
    transform: translateY(-100%);
}

100% {
    transform: translateY(0%);
}
}



